{
  "verseBefore": "“Vậy, nếu kẻ thù anh chị em có đói, hãy cho họ ăn. \n\\q \nNếu họ khát, hãy cho họ uống. \n\\q \nVì nếu làm vậy, anh chị em sẽ chất than lửa đỏ trên đầu họ.”\n\\m",
  "verseAfter": "“Nưq, atoh adro tachơơl oh ay e pangoot, dayh ăm oot xa. \n\\q \nAtoh oot thaal, dayh ăm oot hôôch. \n\\q \nVii atoh dơơp đanưq, oh ay hnoq choch kheen ôôlh dôôp tol akoq oot.”\n\\m",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 12,
  "activeVerse": 20,
  "modifiedTimestamp": "2021-06-19T07:31:03.378Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 12,
      "verse": 20
    },
    "tool": "wordAlignment",
    "groupId": "chapter_12"
  }
}
